File: NEWS

package info (click to toggle)
pike8.0 8.0.702-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 79,608 kB
  • sloc: ansic: 266,508; xml: 186,324; makefile: 3,537; sh: 1,731; cpp: 1,328; lisp: 655; awk: 441; asm: 242; objc: 240; pascal: 157; perl: 34; sed: 34
file content (17 lines) | stat: -rw-r--r-- 727 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
pike7.8 (7.8.352-dfsg-6) unstable; urgency=low

    A few graphics modules (Graphics, Colors, and Protocols.X.XImage) have
    been moved from pike7.8-core to pike7.8-image because they in fact
    require the Image module. Similarly, the pmar_install tool, which
    requires the module tool, has been moved to pike7.8-dev where that
    tool is found.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 23 Jun 2012 21:19:16 +0200

pike7.6 (7.6.112-1) unstable; urgency=low

    The Image.TTF module uses the deprecated freetype1 library that is
    being phased out. It has therefore been removed. The Image.FreeType
    module should be used instead.

 -- Magnus Holmgren <magnus@kibibyte.se>  Tue, 25 Sep 2007 20:21:17 +0200